<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>XEPOS Home</title>
    <script type="text/javascript" src="http://www.googleadservices.com/pagead/conversion_async.js" charset="utf-8"></script>
    <script type="text/javascript">
        (function(a,e,c,f,g,h,b,d){var k={ak:"843085328",cl:"OmYJCJL41HMQkOyBkgM",autoreplace:"0345 0345 930"};a[c]=a[c]||function(){(a[c].q=a[c].q||[]).push(arguments)};a[g]||(a[g]=k.ak);b=e.createElement(h);b.async=1;b.src="//www.gstatic.com/wcm/loader.js";d=e.getElementsByTagName(h)[0];d.parentNode.insertBefore(b,d);a[f]=function(b,d,e){a[c](2,b,k,d,null,new Date,e)};a[f]()})(window,document,"_googWcmImpl","_googWcmGet","_googWcmAk","script");
    </script>

    <link rel="stylesheet" href="assets/fonts/icons/style.css" />
    <link rel="stylesheet" href="assets/css/animate.css" />
    <link rel="stylesheet" href="assets/css/hover-min.css" />
    <link rel="stylesheet" type="text/css" href="assets/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="assets/slick/slick-theme.css"/>
    <link rel="stylesheet" href="assets/css/styles.css?ver=1.0.9?ver=1.0.9" />
</head>
<body>
<div class="se-pre-con"></div>
<div class="navigation-menu">
    <div class="content flex-row flex-col-small">
        <div class="left flex-col">
            <a class="animated" href="http://xepos.co.uk/retail/">Retail</a>
            <a class="animated" href="http://xepos.co.uk/hospitality/">Hospitality</a>
            <a class="animated" href="http://xepos.co.uk/health-and-beauty/">Health & Beauty</a>
            <a class="animated" href="http://xepos.co.uk/convenience/">Convenience Stores</a>
            <a class="animated" href="http://xepos.co.uk/takeway/">Takeaways</a>
            <a class="animated" href="contact-us.html">Contact us</a>
        </div>
        <div class="delimeter flex-row flex-col-small">
            <div class="flex-1" style="background: #4f4d53;"></div>
            <div class="flex-1" style="background: #7a777d;"></div>
        </div>
        <div class="right flex-col">
            <div class="call-us-text hide-medium">
                Call us today to find out how XEPOS can help your business
                <p>
                    Give us a call on <strong><a href="tel:0345-0345-930">0345 0345 930</a></strong> or fill in out contact form to find out how we can help your business
                </p>
                <a href="contact-us.html" class="primary">
                    Contact us now
                </a>
            </div>

            <div class="support-text">
                24/7 Support
                <p>
                    Need help? Call <span class="font-bold" style="margin:0 5px;">0121 387 0007</span>
                </p>
            </div>
            <div class="social">
                <a><i class="icon-facebook"></i></a>
                <a><i class="icon-twitter"></i></a>
                <a><i class="icon-linkedin"></i></a>
                <a><i class="icon-youtube"></i></a>
            </div>
            <div class="flex-row show-small">
                <a class="transparent-button try-software-button" data-modal="Request a quote">Request a quote</a>
                <a class="transparent-button try-software-button" data-modal="Live demo">Live demo</a>
                <a class="transparent-button try-software-button" data-modal="Free trial">Free trial</a>
            </div>
        </div>
    </div>
</div>
<section class="top-section">
    <div class="header">
        <div class="content flex-row flex-align-center">
            <a href="index.html" class="logo sprite sprite-logo"></a>
            <div class="flex-1 flex-row flex-justify-end">
                <div class="flex-row flex-align-center buttons">
                    <!--<div class="hide-medium">-->
                        <!--<a href="contact-us.html">Contact</a>-->
                    <!--</div>-->
                    <div class="hide-x-small">
                        <a href="" class="button transparent-button blue try-software-button" data-modal="Free Qoute">
                            FREE Quote
                        </a>
                    </div>
                    <div class="hide-xx-small">
                        <a href="tel:0345-0345-930" class="button transparent-button blue font-bold"><span>Call</span> 0345 0345 930</a>
                    </div>
                </div>
                <div class="flex-row flex-align-center buttons ">
                    <div class="hide-small">
                        <a class="sign-in-button">
                            Sign in
                        </a>
                    </div>
                    <div>
                        <a href="checkout.html">
                            <i class="icon-basket">
                                <span class="badge"></span>
                            </i>
                        </a>
                    </div>
                    <div>
                        <a class="menu-button">
                            <div id="menu-icon">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="introduction main-page dynamic-height">
        <div class="container">
            <div class="content ">
                <h1 class="title">Our EPOS solutions can adapt to your environment</h1>
                <h2 class="subtitle">Tell us your area of business, and find out how we’re the perfect fit...</h2>

                <div class="flex-row flex-wrap buttons zoomInOnScroll">
                    <a href="retail">
                        <div class="flex-col retail">
                            <div class="flex-align-self-end flex-1">
                                <i class="icon-retail"></i>
                            </div>
                            <div class="flex-1 flex-row flex-align-end">
                                Retail
                            </div>
                        </div>
                    </a>
                    <a href="hospitality">
                        <div class="flex-col hospitality">
                            <div class="flex-align-self-end flex-1">
                                <i class="icon-hospitality"></i>
                            </div>
                            <div class="flex-1 flex-row flex-align-end">
                                Hospitality
                            </div>
                        </div>
                    </a>
                    <a href="health-and-beauty">
                        <div class="flex-col health">
                            <div class="flex-align-self-end flex-1">
                                <i class="icon-health"></i>
                            </div>
                            <div class="flex-1 flex-row flex-align-end">
                                Health & Beauty
                            </div>
                        </div>
                    </a>
                    <a href="convenience">
                        <div class="flex-col convenience">
                            <div class="flex-align-self-end flex-1">
                                <i class="icon-convenience"></i>
                            </div>
                            <div class="flex-1 flex-row flex-align-end">
                                Convenience Store
                            </div>
                        </div>
                    </a>
                    <a href="takeaway">
                        <div class="flex-col takeaways">
                            <div class="flex-align-self-end flex-1">
                                <i class="icon-takeaways"></i>
                            </div>
                            <div class="flex-1 flex-row flex-align-end">
                                Takeaways
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>

        <img class="video-alternative" id="main-image" src="assets/img/introduction.jpg" />
    </div>
</section>

<footer class="font-light fixed-to-bottom">
    <div class="content flex-row flex-align-center flex-col-small flex-justify-center">
        <div class="call-us-text">
            Call us on <a href="tel:0345-0345-930" class="font-bold" style="margin:0 5px;">0345 0345 930</a> <span class="hide-medium">or fill in our contact form and get started with XEPOS</span>
        </div>

        <div class="hide-medium" style="margin-left:20px;">
            <a href="contact-us.html" class="button transparent-button font-bold">
                CONTACT US
            </a>
        </div>
    </div>
    <div class="flex-row flex-justify-end flex-align-center absolute hide-medium">
        <!--<div class="livechat font-bold">-->
            <!--LIVE CHAT-->
        <!--</div>-->
    </div>
</footer>




<section class="general-section call-us fadeInUpOnScroll show-small" >
    <div class="content">
        <h1 class="title">
            Call us today to find out how XEPOS can help your business
        </h1>
        <h2 class="subtitle">
            Give us a call on <a href="tel:0345-0345-930" class="font-bold" style="margin:0 5px;">0345 0345 930</a> or fill in our contact form and get started
        </h2>
        <div>
            <a href="contact-us.html" class="primary font-semibold">CONTACT US NOW</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Free Quote">Free Quote</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Live Demo">Live Demo</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Free Trial">Free Trial</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Buy Now">Buy Now</a>

        </div>
    </div>
</section>

<section class="complete-solutions">
    <div class="content">
        <h1 class="title">The complete EPOS solution</h1>
        <h2 class="subtitle">Scalable for multi-outlet stores, on any device, both online and offline!</h2>
        <img src="assets/img/complete-solutions.png"/>
        <div id="mac" class="animated-line">
            <div class="lines"></div>
            <a href="retail/system.html" class="text primary">
                BACK OFFICE
                <div class="popover">
                    Accessible on any device at any time
                </div>
            </a>
        </div>
        <div id="tablet" class="animated-line">
            <div class="lines"></div>
            <a href="retail/system.html" class="text primary">
                Tablet
                <div class="popover">
                    EXPERIENCE THE SOFTWARE ON OUR HANDHELD DEVICES.
                </div>
            </a>
        </div>
        <div id="icmp" class="animated-line">
            <div class="lines"></div>
            <a href="icmp" class="text primary">
                FREE Card Reader
                <div class="popover">
                    FREE integrated payment device with any XEPOS device
                </div>
            </a>
        </div>
        <div id="allInOne" class="animated-line">
            <div class="lines"></div>
            <a href="retail/system.html" class="text primary">
                All in one
                <div class="popover">
                    THE COMPLETE EPOS SOLUTION
                </div>
            </a>
        </div>
        <div id="clover" class="animated-line">
            <div class="lines"></div>
            <a href="clover-mini" class="text primary">Clover Mini
                <div class="popover">
                    FUTURE PROOFED TABLET PAYMENT SOLUTION
                </div>
            </a>
        </div>
    </div>
</section>

<section class="general-section call-us fadeInUpOnScroll hide-small" >
    <div class="content">
        <h1 class="title">
            Call us today to find out how XEPOS can help your business
        </h1>
        <h2 class="subtitle">
            Give us a call on <a href="tel:0345-0345-930" class="font-bold" style="margin:0 5px;">0345 0345 930</a> or fill in our contact form and get started
        </h2>
        <div>
            <a href="contact-us.html" class="primary font-semibold">CONTACT US NOW</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Free Quote">Free Quote</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Live Demo">Live Demo</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Free Trial">Free Trial</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Buy Now">Buy Now</a>

        </div>
    </div>
</section>

<section class="payment-types fadeInOnScroll">
    <div class="content flex-col flex-align-center">
        <h1 class="title">
            We integrate with the world’s best payment types
        </h1>
        <h2 class="subtitle hide-medium">
            Integrate your card payment solution with XEPOS
        </h2>

        <div class="types-container">
            <div class="types flex-row flex-wrap flex-align-center ">
                <div class="zoomInOnScroll">
                    <img src="assets/img/payments/apple-pay.png">
                </div>
                <div class="zoomInOnScroll">
                    <img src="assets/img/payments/Universal_Contactless.png">
                </div>
                <div class="zoomInOnScroll">
                    <img src="assets/img/payments/first-data-logo.png">
                </div>
                <div class="zoomInOnScroll">
                    <img src="assets/img/payments/paymentsense.jpg"/>
                </div>
                <div class="zoomInOnScroll">
                    <img src="assets/img/payments/visa-eps-vector-logo-400x400.png"/>
                </div>
                <div class="zoomInOnScroll">
                    <img src="assets/img/payments/mastercard_PNG23.png"/>
                </div>
                <div class="zoomInOnScroll">
                    <img src="assets/img/payments/American_Express_logo.svg.png"/>
                </div>
                <div class="zoomInOnScroll">
                    <img src="assets/img/payments/evo.png"/>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="epos-solutions flex-col flex-justify-center">
    <div class="content">
        <h1 class="title">
            The perfect EPOS solution for multi-store retailers
        </h1>
        <h2 class="subtitle">
            Our EPOS solution grows with your business, making light work of complex business operations
        </h2>
    </div>
    <div class="objects hide-small">
        <object data="assets/img/epos-solutions-bg.svg" type="image/svg+xml"></object>
        <div id="car">
            <object data="assets/img/car.svg" type="image/svg+xml"></object>
        </div>
    </div>
    <img class="show-small" src="assets/img/epos-solutions-bg-mobile.png">
</section>

<section class="customer-support fadeInUpOnScroll">
    <div class="content flex-row flex-col-small">
        <div class="flex-1 fadeInLeftOnScroll">
            <h1 class="title">
                Unrivalled customer support
            </h1>
            <h2 class="subtitle">
                We're here to help 24 hours a day, 7 days a week
            </h2>
            <p>
                We understand that as business owners, any downtime can seriously affect your operations. At XEPOS, there’s always someone available for you to speak to if something goes wrong. Our next day replacement service will help minimise any disruption, with all your data being safely secured in our cloud servers.
            </p>
        </div>
        <div class="flex-1 text-align-center fadeInRightOnScroll">
            <img class="hide-small" src="assets/img/customer-support.svg">
            <img class="show-small" src="assets/img/customer-support.png">
        </div>
    </div>
</section>

<section class="trusted-by-customers fadeInUpOnScroll">
    <div class="content flex-row flex-align-center flex-col-reverse-small">
        <div class="flex-1 fadeInRightOnScroll images-container">
            <img src="assets/img/customers-map.png" class="hide-small">
            <img class="fadeInDownBigOnScroll hvr-float hide-small" src="assets/img/customers-pins.png" style="position: absolute; top:0px; left:0px;">
            <img class="show-small" src="assets/img/trusted-by-customers-mobile.jpg">
        </div>
        <div class="flex-1 fadeInLeftOnScroll">
            <h1 class="title">
                Trusted by thousands of customers, across the globe
            </h1>
            <h2 class="subtitle">
                Wherever you are in the world, we can support your business
            </h2>
            <p>
                Join the many thousands of customers who are using our EPOS systems worldwide! With XEPOS, you can control the entire operations of your business, from New York to Hong Kong, from the tips of your fingers
            </p>
        </div>
    </div>
</section>

<section class="customers-slider fadeInUpOnScroll">
    <div class="content carousel">
        <div class="slides">
            <div><img src="assets/img/customers/caspian-pizza.png" /></div>
            <div><img src="assets/img/customers/dawghouse.jpg" /></div>
            <div><img src="assets/img/customers/goodtimes.jpg" /></div>
            <div><img src="assets/img/customers/gyrobox.jpg" /></div>
            <div><img src="assets/img/customers/mamaskictchen.jpg" /></div>
            <div><img src="assets/img/customers/milwoods.jpg" /></div>
            <div><img src="assets/img/customers/sweet-dreams-logo.png" /></div>
            <div><img src="assets/img/customers/trattoria.jpg" /></div>
            <div><img src="assets/img/customers/wantedribs.jpg" /></div>
        </div>
    </div>
</section>

<section class="testimonials flex-col-small flex-justify-end-small">
    <div class="content fadeInLeftOnScroll">
        <div class="font-light">
            <span class="sprite-quotes-start"></span>
            The system keeps a tab of almost everything, so now I can keep an eye on things without being at the premises all the time!
            <span class="sprite-quotes-end"></span>
        </div>
    </div>
</section>

<section class="general-section call-us fadeInUpOnScroll" >
    <div class="content">
        <h1 class="title">
            Call us today to find out how XEPOS can help your business
        </h1>
        <h2 class="subtitle">
            Give us a call on <a href="tel:0345-0345-930" class="font-bold" style="margin:0 5px;">0345 0345 930</a> or fill in our contact form and get started
        </h2>
        <div>
            <a href="contact-us.html" class="primary font-semibold">CONTACT US NOW</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Free Quote">Free Quote</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Live Demo">Live Demo</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Free Trial">Free Trial</a>
            <a href="" class="primary font-semibold try-software-button" data-modal="Buy Now">Buy Now</a>

        </div>
    </div>
</section>


<section class="footer-menu fadeInOnScroll">
    <div class="content flex-col">
        <div class="flex-row  flex-col-reverse-small">
            <div class="flex-row flex-wrap links">
                <a href="index.html">Home</a>
                <a href="contact-us.html">Contact us</a>
                <a class="try-software-button" data-modal="Get a quote">Get a quote</a>


                <a href="javascript:void(Tawk_API.toggle())">Live support </a>
                <a href="retail/system.html">System</a>
                <a href="retail/software.html">Software</a>
                <a href="retail/pricing.html">Pricing</a>
                <a href="">Blog</a>
                <a href="retail/index.html">Retail EPOS</a>
                <a href="hospitality/index.html">Hospitality EPOS</a>
                <a href="health-and-beauty/index.html">Health & Beauty EPOS</a>
                <a href="convenience/index.html">Convenience Stores EPOS</a>
                <a href="takeaway/index.html">Takeaway EPOS</a>
            </div>
            <div class="subscribe-form flex-row flex-justify-end flex-align-start flex-justify-center-medium">
                <input type="text" placeholder="Sign up to our email" />
                <button class="primary font-semibold">SUBSCRIBE</button>
            </div>
        </div>
        <div style="height: 1px; background-color: #7d7b80; margin:25px 0 10px;"></div>
        <div style="font-size:12px;">
            <a class="tel" href="tel:0345-0345-930">T: 0345 0345 930</a><span class="copyright"></span>
        </div>
    </div>
</section>


<div id="tryModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Try our Software for FREE
        </div>
        <form id="tryForm">
            <div class="input-container">
                <input id="company-name-field" type="text" placeholder="Company Name" />
            </div>
            <div class="input-container">
                <input id="name-field" type="text" placeholder="Name" />
            </div>
            <div class="input-container">
                <input id="email-field" type="text" placeholder="Email" data-validation="email" />
            </div>
            <div class="input-container">
                <input id="tel-field" type="text" placeholder="Telephone" data-validation="swephone" />
            </div>
            <button type="submit" class="button primary">Start selling with XEPOS</button>
        </form>
        <div id="tryformStatus" class="alert"></div>
    </div>
</div>

<div id="signinModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Sign in to your store
        </div>
            <div class="input-container">
                <input id="store-address" type="text" placeholder="Your store address" />
                <div class="domain">.xepos.co.uk</div>
            </div>
            <button type="submit" class="button primary">Login</button>
        <a href="">Forgot your address?</a>
    </div>
</div>

<!--Start of Tawk.to Script--><script type="text/javascript">var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();(function(){var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];s1.async=true;s1.src='https://embed.tawk.to/597f3ae1d1385b2b2e284cd7/default';s1.charset='UTF-8';s1.setAttribute('crossorigin','*');s0.parentNode.insertBefore(s1,s0);})();</script><!--End of Tawk.to Script-->
<script type="text/javascript" src="assets/js/jquery.min.js"></script>
<script type="text/javascript" src="assets/slick/slick.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.viewportchecker.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.form-validator.min.js"></script>
<script type="text/javascript" src="assets/js/scripts.js?ver=1.0.9"></script>
</body>
</html>